﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=Edge">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <title>Info</title>
        <link rel="icon" href="img/favicon.ico" type="image/x-icon">

        <link href="css/main.css" rel="stylesheet" />
    </head>
    <body class="">
        <header class="header clearfix">
            <div class="header-group">
                <a href="#" class="header-logo"></a>
                <nav class="header-nav">
                    <ul class="header-nav__list">
                        <li class="header-nav__item"><a class="header-nav__link header-nav__link_act" href="#">Мужчинам</a></li>
                        <li class="header-nav__item"><a class="header-nav__link" href="#">Женщинам</a></li>
                        <li class="header-nav__item header-nav__item_devider"><img src="img/arrow_menu.svg" alt=""/></li>
                        <li class="header-nav__item header-nav__item_sub">
                            <ul class="header-submenu">
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Sale</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Одежда</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link header-submenu__link_act" href="">Обувь</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Аксессуары</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Бренды</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="header-group">
                <ul class="header-nav__list header-nav__list_button">
                    <li class="header-nav__item header-nav__item_article"><a class="header-nav__link" href="#">Статьи</a></li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-photo">
                        <div class="tooltip">Поиск по фото</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-like">
                        <div class="tooltip">Избранное</div>
                        <div class="button-picto">7</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-search">
                        <div class="tooltip">Поиск по<br>товарам</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-menu"></li>
                </ul>
            </div>


            <!--mobile nav-->

            <div class="nav-mobile">
                <div class="nav-mobile__close"></div>
                <div class="nav-mobile__wrap owl-carousel owl-theme">
                    <ul class="nav-mobile__menu">
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Женщинам</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Sale</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Одежда</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Обувь</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Аксессуары</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Бренды</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Статьи</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link nav-mobile__menu-link_dis" href="javascript:void(0);">Поиск по фото</a></li>
                    </ul>
                    <ul class="nav-mobile__menu">
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Мужчинам</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Sale</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Одежда</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Обувь</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Аксессуары</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Бренды</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Статьи</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link nav-mobile__menu-link_dis" href="javascript:void(0);">Поиск по фото</a></li>
                    </ul>
                </div>
            </div>

            <!--end mobile nav-->

            <!--favourite-->
            <div class="favourite">
                <header class="favourite__header">
                    <div class="favourite__title-pic"><span>77</span></div>
                    <div class="favourite__title">Избранные товары</div>
                    <div class="favourite__close"></div>
                </header>
                <div class="favourite__inner">
                    <div class="favourite__scroll">
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-01m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion Union</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-02m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">tall relaxed playsuit with collar detail Fashion Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-03m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-04m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion  tall relaxed playsuit with collar detail Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-01m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion Union</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-02m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">tall relaxed playsuit with collar detail Fashion Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-03m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-04m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion  tall relaxed playsuit with collar detail Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                    </div>
                </div>
            </div>
            <div class="over"></div>
            <!--end favourite-->


        </header>
        <main>
            <section>
                <article class="info-page">
                    <div class="container">
                        <ul class="breadcrumbs">
                            <li class="breadcrumbs__item">
                                <a href="" class="breadcrumbs__link">Главная</a>
                            </li>
                            <li class="breadcrumbs__item">
                                <a href="" class="breadcrumbs__link">Стаьи</a>
                            </li>
                            <li class="breadcrumbs__item">
                                <span class="breadcrumbs__link">Какие плюсы и минусы пальто из искусственного меха</span>
                            </li>
                        </ul>
                    </div>
                    <div class="container container_aside">
                        <div class="col-center">
                            <div class="info-container">
                                <h1 class="info-title">Какие плюсы и минусы пальто из искусственного меха</h1>
                                <h2 class="info-cat"><a class="info-cat__link" href="#">выход в свет</a><span class="info-cat__devider"></span>21.08.2018</h2>
                                <img src="img/info_pic.jpg" alt="">
                                <div class="info-page__text">
                                    <p>Findemy — адаптированный сервис по поиску товаров. На сайте представлены все доступные скидки и акции популярных интернет-магазинов России. Клиент может провести сравнение цен и выбрать наиболее подходящее предложение.</p>
                                    <p>Многофункциональная платформа предлагает клиентам участие в акционных и скидочных предложениях. Мы раздаем купоны и промокоды, высылаем на почту уникальные коды. Делаем массовую рассылку, оповещая клиентов о крупных распродажах. Мы экономим ваш семейный бюджет! Заходите на адаптированную платформу, выбирайте необходимый интернет-магазин и получайте свой скидочный промокод!</p>
                                    <p>Продажа товаров и организация доставки – не наш профиль. Мы помогаем клиентам находить выгодные предложения, с целью экономии финансов. На сайте собраны все доступные акции и скидки,</p>
                                    <h2>Как купить товар?</h2>
                                    <p>Переходите в раздел скидок и акций, выбирайте необходимый интернет-магазин и подбирайте выгодное предложение. Копируйте доступный промокод на скидку и активируйте его в корзине при оформлении заказа.</p>
                                </div>
                                <div class="info-slider">
                                    <div class="info-slider__item">
                                        <img src="img/info_pic_2.jpg" alt="">
                                    </div>
                                    <div class="info-slider__item">
                                        <img src="img/info_pic.jpg" alt="">
                                    </div>
                                </div>
                                <div class="info-slider__counter"></div>
                                <div class="info-page__text">
                                    <h2>Как оплатить товар?</h2>
                                    <ul>
                                        <li>Переходите в раздел скидок и акций, выбирайте необходимый интернет-магазин и подбирайте выгодное предложение. </li>
                                        <li>Копируйте доступный промокод на скидку и активируйте его в корзине при оформлении заказа.</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="info-footer">
                                <a href="#" class="info-footer__back">Предыдущая статья</a>
                                <a href="javascript:void(0);" class="info-footer__like">12</a>
                            </div>
                        </div>
                        <aside class="col-aside">
                            <div class="aside-group">
                                <div class="subscribe">
                                    <h3 class="subscribe-title">Получайте полезные статьи</h3>
                                    <form action="">
                                        <input type="text" class="subscribe-input" placeholder="Ваш e-mail">
                                        <button class="button button_gray">Подписаться</button>
                                    </form>
                                </div>
                                <div class="main-article">
                                    <h3 class="col-aside__title">Избранные статьи</h3>
                                    <a href="#" class="main-article__item">
                                        <img src="img/main-article2.jpg" alt="" class="main-article__item-pic">
                                        <span class="main-article__item-desc">Одни кожаные перчатки на много лет: какие выбрать? Одни кожаные перчатки на много лет: какие выбрать?</span>
                                    </a>
                                    <a href="#" class="main-article__item">
                                        <img src="img/main-article.jpg" alt="" class="main-article__item-pic">
                                        <span class="main-article__item-desc">Одни кожаные перчатки на много лет: какие выбрать?</span>
                                    </a>
                                </div>
                                <div class="blog-category">
                                    <a href="#" class="blog-category__item">Выход в свет</a>
                                    <a href="#" class="blog-category__item">Lookbook</a>
                                    <a href="#" class="blog-category__item">Звездный стиль</a>
                                </div>
                            </div>

                        </aside>

                    </div>
                    <div class="container">
                        <div class="info-page__more">Также вам будет интересно</div>
                        <div class="blog-wrap">
                            <div class="blog">
                                <span class="blog__pic-wrap">
                                    <a href="#" class="blog__pic">
                                        <picture class="">
                                            <source srcset="img/img_news-01@2x.jpg 2x, img/img_news-01@1x.jpg 1x">
                                            <img src="img/img_news-01@1x.jpg" alt="">
                                        </picture>
                                    </a>
                                    <span class="blog__date">01.08</span>
                                </span>
                                <span class="blog__desc">
                                    <span class="blog__title">
                                        звездный стиль
                                        <span class="blog__like">12</span>
                                    </span>
                                    <a href="" class="blog__text">Как носить платье-смокинг: показывает Меган Маркл</a>
                                </span>
                            </div>
                            <div class="blog blog_top">
                                <span class="blog__pic-wrap">
                                    <a href="#" class="blog__pic">
                                        <picture class="">
                                            <source srcset="img/img_news-02@2x.jpg 2x, img/img_news-02@1x.jpg 1x">
                                            <img src="img/img_news-02@1x.jpg" alt="">
                                        </picture>
                                    </a>
                                    <span class="blog__date">01.08</span>
                                </span>
                                <span class="blog__desc">
                                    <span class="blog__title">
                                        lookbook
                                        <span class="blog__like">12</span>
                                    </span>
                                    <a href="" class="blog__text">Разбираем трендовые и популярные луки на осень.</a>
                                </span>
                            </div>
                            <div class="blog">
                                <span class="blog__pic-wrap">
                                    <a href="#" class="blog__pic">
                                        <picture class="">
                                            <source srcset="img/img_news-03@2x.jpg 2x, img/img_news-03@1x.jpg 1x">
                                            <img src="img/img_news-03@1x.jpg" alt="">
                                        </picture>
                                    </a>
                                    <span class="blog__date">01.08</span>
                                </span>
                                <span class="blog__desc">
                                    <span class="blog__title">
                                        выход в свет
                                        <span class="blog__like">12</span>
                                    </span>
                                    <a href="" class="blog__text">Одни кожаные перчатки на много лет: какие выбрать?</a>
                                </span>
                            </div>
                        </div>
                    </div>
                </article>
            </section>
        </main>
        <footer class="footer">
            <ul class="footer-menu">
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">мужчинам</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Sale</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Одежда</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Обувь</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Аксессуары</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Бренды</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Подборки</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Женщинам</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Sale</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Одежда</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Обувь</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Аксессуары</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Бренды</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Подборки</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Статьи</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Выход в свет</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Lookbook</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Звездный стиль</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Информация</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">О нас</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Вопрос/Ответ</a></li>
                    </ul>
                </li>
            </ul>
            <div class="soc-block">
                <p class="soc-block__title">Мы в сети</p>
                <ul class="soc">
                    <li class="soc__item"><a class="soc__link soc__link_in" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_vk" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_fb" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_od" href=""></a></li>
                </ul>
            </div>
        </footer>
        <div class="scroll-top"></div>


        <script src="js/main.min.js"></script>
        <script src="js/custom.js"></script>
        <script>
            $(document).on('keyup',function(evt) {
                if (evt.keyCode == 27) {
                    $('.over').removeClass('over_act');
                    $('.favourite').removeClass('favourite_act');
                    $('body').removeClass('oh');
                }
            });
        </script>
    </body>
</html>
